Subject: need help w/ mail attachments

From: "David E. Bernholdt" <[email-masked]>
Date: Fri, 18 Dec 1998 10:54:15 -0500

I have a correspondent who's mail software seems to like including
PC files (i.e. Word documents) in uuencoded form.  My (old)
Eudora Lite on the PC doesn't understand uuencode, so I end up unpacking
on unix & FTPing to PC -- big pain.

Can anyone recommend a PC mail tool that does understand uuencoded
files?  Thanks
--
David E. Bernholdt                      | Email:  [email-masked]
Northeast Parallel Architectures Center | Phone:  +1 315 443 3857
111 College Place, Syracuse University  | Fax:    +1 315 443 1973
Syracuse, NY 13244-4100                 | URL:    http://www.npac.syr.edu